/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

.coaching-improvements h3 {
  font-size: 18px;
  line-height: normal;
}
.coaching-improvements ul {
  list-style-type: disc;
}
.coaching-improvements li {
  margin-bottom: 8px;
  font-size: 18px;
  line-height: normal;
}
